package com.hzjt.domain;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;


public class TransferResult {
    Long    recordid;
    String  pathvalue;
    String  urlfrom;
    String  imgpath;
    Boolean result;

    public TransferResult() {
    }

    public TransferResult(Long recordid, String pathvalue, String urlfrom, String imgpath, Boolean result) {
        this.recordid = recordid;
        this.pathvalue = pathvalue;
        this.urlfrom = urlfrom;
        this.imgpath = imgpath;
        this.result = result;
    }

    public Long getRecordid() {
        return recordid;
    }

    public void setRecordid(Long recordid) {
        this.recordid = recordid;
    }

    public String getPathvalue() {
        return pathvalue;
    }

    public void setPathvalue(String pathvalue) {
        this.pathvalue = pathvalue;
    }

    public String getUrlfrom() {
        return urlfrom;
    }

    public void setUrlfrom(String urlfrom) {
        this.urlfrom = urlfrom;
    }

    public String getImgpath() {
        return imgpath;
    }

    public void setImgpath(String imgpath) {
        this.imgpath = imgpath;
    }

    public Boolean getResult() {
        return result;
    }

    public void setResult(Boolean result) {
        this.result = result;
    }
}